* {margin: 0; padding: 0}

@font-face {
	font-family: 'DS_VTCorana_Cyr';
	src: url('/images/new2wind/DS_VTCorana_Cyr.eot');
	src: local("☺"),
		url('/images/new2wind/DS_VTCorana_Cyr.eot?#iefix') format('embedded-opentype'),
	url('/images/new2wind/DS_VTCorana_Cyr.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {font-family: Verdana, sans-serif; font-size: 100.01%; color: #000; background: url(/images/new2wind/body_bg99.jpg) #c7c7c7 repeat 0 0;}
html, body {height: 100%}

img {border: 0}

ul {list-style: none}

table {position: relative; width: 100%; font-size: 100%; border-collapse: collapse; vertical-align: top; text-align: left; border: none; font-family: Verdana, Arial, Helvetica, sans-serif; left: -30px; margin: 0 -30px 30px 0}
table td {vertical-align: middle; text-align: left; padding: 12px 0 16px 30px; border-bottom: 1px solid #abb1b5}
table tr.last td {border: none}
table th {color: #fff; font-weight: normal; text-align: left; padding: 0 30px; height: 36px; overflow: hidden; background: url(/images/new2wind/th_bg.png) repeat-x 0 0}
table th a {color: #fff; font-weight: normal;}
table th.first {width: 60%; background: url(/images/new2wind/th_bg1.png) no-repeat 0 0}
table th.last {background: url(/images/new2wind/th_bg2.png) no-repeat right 0}

a {color: #006383; text-decoration: underline; font-weight: normal; outline: none; cursor: pointer;}
a:hover {text-decoration: none}

h1 {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 30px; color: #006383; margin-bottom: 10px; font-weight: normal; line-height: 30px;}
h2, h3, h4, h5, h6 {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-weight: normal; color: #006383;}
h2 {font-size: 25px; margin-bottom: 10px}
h2.img {margin-bottom: 30px}
h3, h4, h5, h6 {font-size: 20px; margin-bottom: 5px}

div.title, div.title2 { font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 30px; color: #006383; /* #003C4F */ font-weight: bold; margin-bottom: 33px; }
div.title2 { margin-bottom: 10px }

p {font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 175%; margin-bottom: 24px}

.count {color: #006383}
.price {color: #003c4f}
.clear {clear: both; font-size: 1%;}

.zoomimage, #zoomimage { cursor: url("/js/new2wind/highslide/graphics/zoomin.cur"), pointer; }
#fancybox-content { cursor: url("/js/new2wind/highslide/graphics/zoomout.cur"), pointer; }

#main {position: relative; min-width: 998px; max-width: 2048px; min-height: 100%; margin: 0 auto; font-size: 0.75em; background: url(/images/new2wind/decor_bg_top_right.gif) no-repeat right 0; z-index: 1;}
*html #main {width: expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) > 2049 ? "2048px" : (((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 998 ? "998px" : "100%")); height: 100%}

	#main_bg_05, #main_bg_06, #main_bg_12, #logo img, #navigator_bg, ul#mainmenu li a, #header div.contacts div.block, #work span.line, #footer div.copy, #sheme img, #opinion span.line, #portfolio_window span.bg, #portfolio_window span.line, #portfolio table td.img img, #work span.bg, .hintable span.top, .hintable span.block, .hintable span.bot, hint_right span.top, #about_text div.left_top_text_bg, #about_text div.right_top_text_bg, #about_text div.left_text_bg, #about_text div.right_text_bg, #about_text div.bottom_text_bg, #about_text div.left_bottom_text_bg, #about_text div.right_bottom_text_bg, #portfolio table td.img, #portfolio table .portfolio_popup span.bg, #portfolio table .portfolio_popup span.bg_right, ul#opinions .opinion_popup span.bg, ul#icons_menu a.item_01, ul#icons_menu a.item_02, ul#icons_menu a.item_03, .hintable span.block, .hintable span.bot, .hint_right span.top, #footer div.copy, #about_text div.top_text_bg, #about_text {behavior: url("/js/new2wind/iepngfix.htc")}

	/*#main_bg_00 {background: url(/images/new2wind/body_bg99.gif) repeat 0 0 #c7c7c7;}*/
	#form_order #main_bg_00 {background: url(/images/new2wind/body_bg99.gif) repeat 0 0 #c7c7c7; border-radius: 25px;}
	#main_bg_01 {background: url(/images/new2wind/main_bg_top.gif) repeat-x 229px 0}
	#main_bg_02 {background: url(/images/new2wind/main_bg_right.gif) repeat-y right 350px}
	#main_bg_03 {background: url(/images/new2wind/main_bg_left.gif) repeat-y 0 474px}
	#main_bg_04 {background: url(/images/new2wind/main_bg_top_left.gif) no-repeat 0 0}
	#main_bg_05 {background: url(/images/new2wind/decor_bg_top_left_2.gif) no-repeat 0 0}
	#main_bg_06 {background: url(/images/new2wind/decor_bg_top_left.gif) no-repeat 21px 0}
	#main_bg_07 {background: url(/images/new2wind/main_bg_top_right.gif) no-repeat right 0}
	#main_bg_08 {background: url(/images/new2wind/decor_bg_top_right_2.gif) no-repeat 53% 0}	
	/*#main_bg_09 {background: url(/images/new2wind/decor_bg_bot_left.gif) no-repeat 0 bottom}*/
	#main_bg_10 {background: url(/images/new2wind/main_bg_bot_right.gif) no-repeat right bottom}
	/*#main_bg_11 {background: url(/images/new2wind/decor_bg_bot_left.gif) no-repeat 0 bottom}	*/
	#main_bg_12 {background: url(/images/new2wind/decor_bg_bot_left_2.gif) no-repeat 23% bottom}
	#main_bg_13 {background: url(/images/new2wind/main_bg_bot_left.gif) no-repeat 0 bottom}
	
	#header {position: relative; height: 200px}
	
		#logo {position: absolute; top: 0; left: 0; width: 43%; z-index: 1}
		#logo a {display: block; width: 391px; margin: 0 auto}
		
		#navigator_bg {position: absolute; top: 22px; left: 26.5%; width: 185px; height: 127px; background: url(/images/new2wind/navigator_bg.png) no-repeat 0 0; z-index: 0}
		ul#navigator {position: absolute; top: 22px; left: 26.5%; padding: 20px 0 0 102px; font-size: 95%; z-index: 2}
		ul#navigator * {float: left}
		ul#navigator li.first {padding: 10px 37px 0 0}
		ul#navigator a {height: 9px; background: no-repeat 0 0}
		ul#navigator a:hover {background-position: 0 -9px}
		ul#navigator a.mail {width: 14px; background-image: url(/images/new2wind/navigator_mail.gif)}
		ul#navigator a.site_map {width: 11px; background-image: url(/images/new2wind/navigator_sitemap.gif)}
		ul#navigator a span {display: none}
		
		ul#mainmenu {position: absolute; width: 55%; top: 20px; right: 0}
		ul#mainmenu li {position: absolute}
		ul#mainmenu li a {display: block; font-size: 135%; font-weight: bold; background: no-repeat 0 0; cursor: pointer}
		ul#mainmenu li a:hover, ul#mainmenu li a.hover {background-position: 0 bottom}
		ul#mainmenu li a strong {display: none}
		ul#mainmenu li.item_01 {top: 79px; left: 0}
		ul#mainmenu li.item_01 a {width: 210px; height: 60px; background-image: url(/images/new2wind/mainmenu_a1.png)}
		ul#mainmenu li.item_02 {top: 42px; left: 26%}
		ul#mainmenu li.item_02 a {width: 136px; height: 71px; background-image: url(/images/new2wind/mainmenu_a2.png)}
		ul#mainmenu li.item_03 {top: 46px; left: 49.5%}
		ul#mainmenu li.item_03 a {width: 183px; height: 75px; background-image: url(/images/new2wind/mainmenu_a3.png)}
		ul#mainmenu li.item_04 {top: 94px; left: 74%}
		ul#mainmenu li.item_04 a {width: 136px; height: 46px; background-image: url(/images/new2wind/mainmenu_a4.png)}
		
	#leftcol {float: left; position: relative; width: 30%; text-align: center;}
		
		#leftcol div.contacts {text-align: left;}
		#leftcol div.contacts div.block {width: 260px; height: 191px; padding: 66px 40px 0 55px; margin: 0 0 0 20px; background: url(/images/new2wind/header_contacts_bg.gif) no-repeat 0 0}
		#leftcol div.contacts a.head {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; display: block; font-size: 26px; color: #006383; text-decoration: none; margin-bottom: 10px;}
		#leftcol div.contacts span.tel {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 28px; font-weight: bold; color: #003C4F; display: block; height: 34px}
		#leftcol div.contacts div.block_in {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 120%; color: #101010;}
		#leftcol div.contacts div.block_in a {color: #006383}
		#leftcol div.contacts span.left {float: left}
		#leftcol div.contacts span.right {display: block; padding-right: 20px; text-align: right;}
		#leftcol div.contacts span.right a {font-weight: bold;}
		#leftcol div.contacts span.with_margin {padding-left: 9px}
		#leftcol div.contacts div.clear {height: 4px}
	
		#leftcol a.name {font-size: 125%; position: relative; color: #000; z-index: 6}
		#leftcol div.fast_links {position: relative; top: -62px}
		#leftcol div.fast_links div.mid {padding: 10px 0 40px 0}
	
		#work {position: relative; width: 271px; height: 306px; margin: 0 auto 60px auto; z-index: 5}
		#work span.bg {position: absolute; top: 0; left: 0; width: 271px; height: 306px; background: url(/images/new2wind/work_block2.gif) no-repeat 0 0; z-index: 6}
		#work span.img, #work a.img {position: absolute; top: 30px; left: 35px; width: 206px; height: 238px; overflow: hidden; background: url(/images/new2wind/hintable_hintblock_bg.gif) #eeeae8 repeat 0 0; z-index: 5;}
		#work a.img {background: none; z-index: 7; cursor: url("/js/new2wind/highslide/graphics/zoomin.cur"), pointer;}
		#work a.img strong {display: none}
		#work a.all {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 16px; position: absolute; color: #fff; z-index: 6; bottom: 12px; right: 25px}

		#work .portfolio_popup {position: absolute; width: 448px; height: 556px; top: 23px; left: 28px; z-index: 10; cursor: url("/js/new2wind/highslide/graphics/zoomout.cur"), pointer; -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.5); -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.5); box-shadow: 0 10px 20px rgba(0,0,0,0.5);}
		#work .portfolio_popup a.close {position: absolute; width: 28px; height: 27px; top: 10px; right: 10px; z-index: 1000}
		#work .portfolio_popup span.bg {display: block; position: absolute; top: 0; left: 0; width: 400px; height: 541px; padding: 15px 48px 0 0; font-size: 120%; color: #767676; text-align: right; background: url(/images/new2wind/portfolio_window_bg.gif) no-repeat 0 0; z-index: 14}
		#work .portfolio_popup span.bg a {color: #002835}
		#work .portfolio_popup span.img, #work .portfolio_popup a.img {display: block; position: absolute; top: 52px; left: 39px; width: 370px; height: 464px; z-index: 12;}
		#work .portfolio_popup a.img {background: none; z-index: 13}
		#work .portfolio_popup a.img strong {display: none}
		
		#opinion {position: relative; width: 271px; height: 306px; margin: 0 auto 60px auto; z-index: 4}
		#opinion span.bg {position: absolute; top: 0; left: 0; width: 271px; height: 306px; background: url(/images/new2wind/work_block2.gif) no-repeat 0 0; z-index: 1}
		#opinion span.img, #opinion a.img {position: absolute; top: 30px; left: 35px; width: 206px; height: 238px; overflow: hidden; background: #fff; z-index: 0}
		#opinion a.img {background: none; z-index: 3; cursor: url("/js/new2wind/highslide/graphics/zoomin.cur"), pointer;}
		#opinion a.img strong {display: none}
		#opinion a.all {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 16px; position: absolute; color: #fff; z-index: 3; bottom: 12px; right: 25px}

		#opinion .opinion_popup {position: absolute; width: 566px; height: 726px; top: 23px; left: 28px; z-index: 4; cursor: url("/js/new2wind/highslide/graphics/zoomout.cur"), pointer; -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.5); -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.5); box-shadow: 0 10px 20px rgba(0,0,0,0.5);}
		#opinion .opinion_popup span.bg {display: block; position: absolute; top: 0; left: 0; width: 500px; height: 710px; padding: 16px 66px 0 0; background: url(/images/new2wind/WindowBigBG.gif) no-repeat 0 0; z-index: 6}
		#opinion .opinion_popup a.close {position: absolute; width: 28px; height: 27px; top: 10px; right: 10px; padding: 0; margin: 0; z-index: 7}
		#opinion .opinion_popup span.img {display: block; position: absolute; top: 53px; left: 53px; width: 460px; height: 620px; z-index: 5}

		.order {margin-bottom: 40px; position: relative;}

		#cabinet {left: -10px; margin: 0 auto 40px; position: relative; width: 291px; z-index: 3;}
		#cabinet form label {display: block; margin-bottom: 4px}
		#cabinet form span.text_field {display: inline-block; position: relative; left: 0px; margin-right: 0px; background: url(/images/new2wind/input_text_bg.gif) no-repeat 0 0}
		#cabinet form span.text_field span {display: inline-block; height: 22px; padding: 0 22px; background: url(/images/new2wind/input_text_bg.gif) no-repeat right -22px}
		#cabinet form span.text_field input, form span.text_field select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 95%; color: #7f7f7f; width: 220px; height: 15px; padding: 3px 1px; background: #fff url(/images/new2wind/input_text_border.gif) repeat-x 0 0; border: none; border-top: 1px solid #9f9f9f}
		#cabinet form span.text_field input.small {width: 117px}		
		#cabinet form input.button {display: block; position: relative; width: 145px; height: 40px; padding-bottom: 8px; font-family: Verdana, sans-serif; font-size: 120%; color: #fff; text-decoration: underline; background: url(/images/new2wind/button_send.gif) no-repeat 0 0; border: none; cursor: pointer}
		#cabinet form div.button {padding-left: 80px;}
		
	#rightcol {float: right; position: relative; width: 69%; padding-right: 1%; z-index: 0;}
	#rightcol.big {width: 64.3%; padding: 0; z-index: 0;}

		ul#midmenu {font-family: Verdana, sans-serif; height: 364px; margin-bottom: 30px; overflow: hidden; z-index: 1}
		ul#midmenu li {position: absolute; width: 330px; height: 202px; background: no-repeat 0 0}
		ul#midmenu li a {float: left; font-size: 150%; white-space: nowrap}
		ul#midmenu li a.hover {color: #003c4f; text-decoration: underline}
		ul#midmenu li.item_01 {top: 101px; left: 0; background-image: url(/images/new2wind/menu_a3_bg.gif)}
		ul#midmenu li.item_01 a {background: url(/images/new2wind/menu_a1.gif) 20px 10px no-repeat; margin: 60px 0 0 95px; padding: 120px 0 0 1px;}
		ul#midmenu li.item_01 a:hover, ul#midmenu li.item_01 a.hover {background-position: 20px -149px}
		ul#midmenu li.item_02 {top: 0; left: 25%; background-image: url(/images/new2wind/menu_a3_bg.gif); z-index: 1}
		ul#midmenu li.item_02 a {background: url(/images/new2wind/menu_a2.gif) 25px 15px no-repeat; margin: 60px 0 0 80px; padding: 115px 0 0;}
		ul#midmenu li.item_02 a:hover, ul#midmenu li.item_02 a.hover {background-position: 25px -121px}
		ul#midmenu li.item_03 {top: 162px; left: 40%; background-image: url(/images/new2wind/menu_a3_bg.gif); z-index: 0}
		ul#midmenu li.item_03 a {padding: 105px 0 0 0; margin: 68px 0 0 80px; background: url(/images/new2wind/menu_a3.gif) no-repeat 31px 0}
		ul#midmenu li.item_03 a:hover, ul#midmenu li.item_03 a.hover {background-position: 31px -146px}
		ul#midmenu li.item_04 {top: 30px; left: 61.2%; background-image: url(/images/new2wind/menu_a3_bg.gif); z-index: 1}
		ul#midmenu li.item_04 a {padding: 130px 0 0 20px; margin: 42px 0 0 54px; background: url(/images/new2wind/menu_a4.gif) no-repeat 15px 0}
		ul#midmenu li.item_04 a:hover, ul#midmenu li.item_04 a.hover {background-position: 15px -169px}

		div.left {float: left}
		div.right {float: right}
		.titleWithAll div.right a {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 16px; text-align: center; color: #fff; display: block; width: 145px; height: 22px; padding: 8px 0; background: url(/images/new2wind/button_send.gif) no-repeat 0 0;}
		.titleWithAll div.right a span {color: #fff; font-size: 100%;}

		#about_text {margin-bottom: 30px; margin-left: -20px}
		#about_text p {font-family: Verdana, sans-serif; font-size: 120%; line-height: 135%; margin-bottom: 18px}
		#about_text div.top_text_bg {background: url(/images/new2wind/text-top-bg.png) repeat-x center bottom; height: 34px; margin: 0px 92px; }
		#about_text div.left_top_text_bg {float: left; width: 92px; height: 34px; background: url(/images/new2wind/text-ltc.png) no-repeat left top;}
		#about_text div.right_top_text_bg {float: right; width: 92px; height: 34px; background: url(/images/new2wind/text-rtc.png) no-repeat left top;}
		#about_text div.left_text_bg { background: url(/images/new2wind/text-left-bg.png) repeat-y left top;}
		#about_text div.right_text_bg { background: url(/images/new2wind/text-right-bg.png) repeat-y right top;}
		#about_text div.bottom_text_bg { background: url(/images/new2wind/text-bottom-bg.png) repeat-x left bottom; height: 47px; margin: 0px 92px; }
		#about_text div.left_bottom_text_bg { float: left; width: 92px; height: 47px; background: url(/images/new2wind/text-lbc.png) no-repeat left top;}
		#about_text div.right_bottom_text_bg { float: right; width: 92px; height: 47px; background: url(/images/new2wind/text-rbc.png) no-repeat left top;}
		#about_text div.text_body { background: url(/images/new2wind/text-center.png); padding: 0px; margin: 0px 44px 0px 44px; overflow: hidden; }
		#about_text div.text_body ul { margin-bottom: 18px; }
		#about_text div.important { font-size: 13px; text-align: right; font-style: italic; margin-bottom: 15px; color: #006383; }
		#about_text div.important p { font-size: 13px; margin-bottom: 5px; color: #006383; }
		#about_text div.important span.lquote { display: inline-block; width: 28px; height: 18px; background: url(/images/new2wind/important_qute1.gif) 0 0 no-repeat; margin-bottom: -5px; }
		#about_text div.important span.rquote { display: inline-block; width: 28px; height: 18px; background: url(/images/new2wind/important_qute2.gif) right 0 no-repeat; margin-bottom: -5px; }
		#about_text ul, #about_text ol {padding-left: 20px; margin-bottom: 13px;}
		#about_text li {list-style-image: url(/images/new2wind/sitemap_li_bg.gif); margin-bottom: 5px; font-family: Verdana,sans-serif; font-size: 14px; line-height: 18px;}
		#about_text .obratitevnimanie { background: #42646B; color: #fff; padding: 10px 10px 1px; margin-bottom: 10px; }
		#about_text .obratitevnimanie p { margin-bottom: 5px; }
		#about_text .obratitevnimanie a { color: #fff; }
		#about_text .kolontitul { font-style: italic; font-size: 100%; }

		#dictionary { margin-bottom: 30px; }
		#dictionary #about_text p {font-family: Verdana, sans-serif; font-size: 100%; line-height: 115%}

		#rightcol table.fast_links {margin: 0 0 88px 0; left: auto}
		#rightcol table.fast_links td {padding: 0; border: none}
		#rightcol table.fast_links .site_for_15k {position: relative; left: -43px; margin-right: -43px}
		#rightcol table.fast_links .make_order {float: left; position: relative; margin: 15px -55px 0 0}
		
		#vacancy {font-family: Verdana, Arial, Helvetica, sans-serif;}			
		#vacancy div.block a {font-size: 105%; color: #006383;}
		#vacancy div.block h2.big {margin-left: -15px; padding-left: 15px; background: url("/images/new2wind/sitemap_li_li_bg.gif") no-repeat scroll 0 12px transparent; cursor: pointer; text-decoration: underline;}
		#vacancy div.block div.block_in { position: relative; margin-left: 0px; z-index: 1; display: none; padding-bottom: 50px}
		#vacancy div.block div.block_in img { float: right; }
		#vacancy div.block div.block_in div.description {font-size: 105%; margin: 10px 0 0 0}
		#vacancy div.block div.block_in div.description ul { margin: 10px 0 15px; padding-left: 20px; }
		#vacancy div.block div.block_in div.description li { margin-bottom: 5px; list-style-image: url(/images/new2wind/sitemap_li_bg.gif); }
		#vacancy div.block div.block_in div.description b, #vacancy div.block div.block_in div.description strong { color: #006383; font-style: italic; }
		
		#news {font-family: Verdana, Arial, Helvetica, sans-serif; margin-bottom: 30px;}			
		#news table {left: auto; margin: 0 0 0 -31px}
		#news table td {vertical-align: middle; padding: 0; border: none; width: 1%;}
		#news table td.title {width: 46%;}
		#news table td a {color: black; font-size: 125%;}
		#news table td.clear {width: 6%}
		#news span.date {display: inline-block; position: relative; width: 99px; height: 65px; padding: 20px 0 0 1px; margin: 0 -10px 0 0; color: #003c4f; text-align: center; background: url(/images/new2wind/news_date_bg.gif) no-repeat 0 0}
		#news span.date big {display: block; font-size: 150%; padding-right: 3px}
		#news span.date small {position: relative; display: block; font-size: 95%; margin-top: -4px}
		#news span.date a {position: relative; z-index: 1}
		#news div.block {margin-left: -31px; padding-bottom: 44px}
		#news div.block span.date {float: left}
		#news div.block_more span.date {float: left}
		#news div.block_in {position: relative; margin-left: 91px; padding-top: 15px; z-index: 1}
		#news div.block_in a {font-size: 20px; color: #006383}
		#news div.block_in .item_description a { font-size: 14px; }
		#news div.block_in a.big {margin-left: -9px}
		#news div.block_in p { font-size: 14px; margin: 10px 0 0 0}
		#news .prev_next { padding-bottom: 100px }
		#news .prev_next .left { float: left; width: 250px; }
		#news .prev_next .right { float: right; text-align: right; width: 250px; }
		#news .prev_next .left a { display: block; background: url(/images/new2wind/important_qute1.gif) left 5px no-repeat; padding-left: 30px; font-size: 125%; color: black; }
		#news .prev_next .right a { display: block; background: url(/images/new2wind/important_qute2.gif) right 5px no-repeat; padding-right: 30px; font-size: 125%; color: black; }
		.all_news_and_up { position: absolute; bottom: 0; right: 0; height: 50px; }
		.all_news_and_up a {text-align: center; color: #fff; display: block; width: 127px; height: 19px; padding: 10px 0; background: url(/images/new2wind/up_bg.gif) no-repeat 0 0; font-size: 100%;}
		.all_news_and_up span {color: #fff; font-size: 100%;}
		
		#contacts {position: relative; min-height: 500px; z-index: 0}
		*html #contacts {height: 500px}
		#contacts div.block {float: left; position: relative; z-index: 1}
		#contacts div.block_in {padding-bottom: 30px}
		#contacts div.last {padding-bottom: 52px}
		#contacts span.tel, #contacts span.text, #contacts a {font-family: Verdana, Arial, Helvetica, sans-serif}
		#contacts span.name {display: block; font-size: 150%; font-style: italic; color: #006383; margin-bottom: 5px}
		#contacts span.left {display: inline-block; margin: 0}
		#contacts span.text {display: block; width: 404px; font-size: 130%; }
		#contacts span.tel small {float: left; font-size: 120%; color: #003242; margin: 4px 8px 0 0}
		#contacts span.tel big {float: left; font-size: 175%; color: #006383}
		#contacts a {color: #006383}
		
		form div.form_field {font-family: Verdana, Arial, Helvetica, sans-serif; padding-bottom: 14px}
		form div.form_field label sup, form div.form_field label span { color: red; }
		form div.half {float: left; width: 250px; padding-right: 30px}
		form div.half.last {padding-right: 0px}
		form div.form_field a {font-size: 95%}
		form label {display: block; margin-bottom: 4px}
		form label.check {color: #575758}
		form label.check input {position: relative; margin-right: 7px; top: 1px}
		form span.text_field {display: inline-block; position: relative; left: -22px; margin-right: -22px; background: url(/images/new2wind/input_text_bg.gif) no-repeat 0 0}
		form span.text_field span {display: inline-block; height: 22px; padding: 0 22px; background: url(/images/new2wind/input_text_bg.gif) no-repeat right -22px}
		form span.text_field span.search {float: left; width: 16px; height: 21px; padding: 0; background: #fff url(/images/new2wind/input_search.gif) no-repeat 0 0; border: none; border-top: 1px solid #9f9f9f}
		form span.text_field input, form span.text_field select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 95%; color: #7f7f7f; width: 220px; height: 15px; padding: 3px 1px; background: #fff url(/images/new2wind/input_text_border.gif) repeat-x 0 0; border: none; border-top: 1px solid #9f9f9f}
		form span.text_field select {width: 175px; height: 22px; padding: 3px 0 0 0; border: none; border-top: 1px solid #9f9f9f; outline: none}
		form span.text_field .selectArea {width: 173px}
		form span.text_field input.big {width: 500px}
		form span.text_field input.small {width: 117px}		
		form span.textarea {display: inline-block; position: relative; left: -24px; margin-right: -24px; background: url(/images/new2wind/textarea_bg.gif) no-repeat 0 0}
		form span.textarea span {display: inline-block; height: 95px; padding: 0 24px; background: url(/images/new2wind/textarea_bg.gif) no-repeat right -95px}
		form span.textarea textarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 95%; color: #7f7f7f; width: 500px; height: 83px; padding: 6px 0; overflow: hidden; background: #fff url(/images/new2wind/input_text_border.gif) repeat-x 0 0; border: none; border-top: 1px solid #9f9f9f}
		form span.textarea textarea.small {width: 171px}
		form .captcha {position: relative; margin: 0 10px -10px 0}
		form input.button {display: block; position: relative; left: -21px; width: 145px; height: 40px; padding-bottom: 8px; font-family: Verdana, sans-serif; font-size: 120%; color: #fff; text-decoration: underline; background: url(/images/new2wind/button_send.gif) no-repeat 0 0; border: none; cursor: pointer}
		form input.button:hover {text-decoration: none}
		form div.button {padding-left: 200px;}

		.niceCheck {position: relative; padding: 4px 0 0 35px; height: 16px; display: inline-block; cursor: pointer; background: url(/images/new2wind/check_bg.gif) no-repeat 0 0;}
		.niceCheck input {display: none}

		#sheme {position: absolute; top: -76px; right: 2.6%; z-index: 0}
		
		ul#sitemap {position: relative; left: -16px}
		ul#sitemap li {padding-bottom: 20px; list-style: none;}
		ul#sitemap li a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 175%; color: #006383; padding-left: 16px; background: url(/images/new2wind/sitemap_li_bg.gif) no-repeat 0 9px}
		ul#sitemap li ul {padding: 13px 0 0 28px}
		ul#sitemap li ul li {padding-bottom: 11px}
		ul#sitemap li ul li a {font-size: 120%; color: #000; padding: 0; background: none}
		ul#sitemap li ul li ul, ul#sitemap li ul.inner {padding: 4px 0 0 0}
		ul#sitemap li ul.inner {padding-left: 16px}
		ul#sitemap li ul li ul li, ul#sitemap li ul.inner li {padding-bottom: 2px}
		ul#sitemap li ul li ul li a, ul#sitemap li ul.inner a {font-size: 100%; color: #003c4f; padding-left: 16px; background: url(/images/new2wind/sitemap_li_li_bg.gif) no-repeat 0 8px}
		
		#navigation {font-size: 14px; height: 30px; margin: 0 0 20px 0; z-index: 1}
		#navigation a {color: #003c4f; line-height: 24px; padding-right: 16px; margin-right: 5px; background: url(/images/new2wind/navigation_split.gif) no-repeat right 5px}
		#navigation a.last {background: url(/images/new2wind/navigation_split_last.gif) no-repeat right 7px}
		#navigation a.first {float: left; position: relative; padding-right: 10px; z-index: 1; background-position: right 8px;}
		
		/* Этот код нужно вставить вместо старого -> Начало */
		#portfolio {position: relative; font-family: Verdana, Arial, Helvetica, sans-serif}
		#portfolio a.name, #news a.name {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 30px; text-decoration: none;}		
		#portfolio table, #news table {left: auto; margin: 0 0 20px 0}
		#portfolio table td, #news table td { padding: 0; border: none}
		#portfolio table td.text {height: 320px;}
		#portfolio table td.text #about_text {margin-bottom: 0px; margin-left: 0px;}
		#portfolio table td.text #about_text div.text_body {padding: 10px 10px 5px;}
		#portfolio table td.img, #news table td.img {vertical-align: middle; text-align: center; padding-top: 12px; background: url(/images/new2wind/decor_element_min3.gif) no-repeat 50% 50%; width: 200px; height: 150px;}
		#portfolio table td.img {height: 200px;}
		#portfolio table td.img a, #news table td.img a {cursor: url("/js/new2wind/highslide/graphics/zoomin.cur"), pointer;}
		#portfolio ul, #news ul {color: #000; padding-left: 20px;}
		/* ---------------------- Конец --------------------- */


		/* Этот код нужно вставить вместо старого -> Начало */
		#portfolio table .portfolio_popup, #news table .portfolio_popup {position: absolute; width: 448px; height: 556px; top: 0; left: 0; cursor: url("/js/new2wind/highslide/graphics/zoomout.cur"), pointer; -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.5); -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.5); box-shadow: 0 10px 20px rgba(0,0,0,0.5);}
		#portfolio table .portfolio_popup a.close, #news table .portfolio_popup a.close {position: absolute; width: 28px; height: 27px; top: 10px; right: 10px; z-index: 1000}
		#portfolio table .portfolio_popup span.bg, #news table .portfolio_popup span.bg {display: block; position: absolute; top: 0; left: 0; width: 400px; height: 541px; padding: 15px 48px 0 0; font-size: 100%; color: #767676; text-align: right; background: url(/images/new2wind/portfolio_window_bg.gif) no-repeat 0 0; z-index: 3; }
		#portfolio table .portfolio_popup span.bg_right, #news table .portfolio_popup span.bg_right {display: block; position: absolute; top: 0; left: 0; width: 400px; height: 541px; padding: 15px 48px 0 0; font-size: 100%; color: #767676; text-align: right; background: url(/images/new2wind/portfolio_window_bg.gif) no-repeat 0 0; z-index: 3}
		#portfolio table .portfolio_popup span.bg a, #news table .portfolio_popup span.bg a {color: #006383; font-size: 100%;}
		#portfolio table .portfolio_popup span.bg_right a, #news table .portfolio_popup span.bg_right a {color: #006383; font-size: 100%;}
		#portfolio table .portfolio_popup span.img, #portfolio .portfolio_popup a.img, #news table .portfolio_popup span.img, #news .portfolio_popup a.img, #portfolio table .portfolio_popup span.bg_right span.img {display: block; position: absolute; top: 52px; left: 39px; width: 370px; height: 464px; background: url(/images/new2wind/hintable_hintblock_bg.gif) #eeeae8 repeat 0 0; z-index: 2}
		#portfolio table .portfolio_popup a.img, #news table .portfolio_popup a.img {background: none; z-index: 2}
		#portfolio table .portfolio_popup a.img strong, #news table .portfolio_popup a.img strong {display: none}

		/* Этот код нужно вставить вместо старого -> Начало */
		ul#opinions {position: relative; left: -64px; margin-right: -64px}
		ul#opinions li {float: left; position: relative; width: 255px; height: 335px; list-style-image: none; text-align: center;}
		ul#opinions span.bg {position: absolute; top: 0; left: 0; width: 255px; height: 267px; background: url(/images/new2wind/otziv_img_block.png) no-repeat 0 0; z-index: 1}
		ul#opinions span.img {position: absolute; top: 19px; left: 62px; width: 164px; height: 222px; overflow: hidden; background: #fff; z-index: 0}
		ul#opinions a {display: block; position: relative; font-size: 105%; padding-top: 255px; margin: 6px 20px 0px 55px; z-index: 2; color: #000; cursor: url("/js/new2wind/highslide/graphics/zoomin.cur"), pointer;}
		/* ---------------------- Конец --------------------- */
		
		ul#opinions .opinion_popup {position: absolute; width: 717px; height: 873px; top: 0; left: 0; z-index: 4; cursor: url("/js/new2wind/highslide/graphics/zoomout.cur"), pointer; display: none;}
		ul#opinions .opinion_popup span.bg {display: block; position: absolute; top: 0; left: 0; width: 717px; height: 873px; background: url(/images/new2wind/portfolio_big_window_bg.png) no-repeat 0 0; z-index: 6}
		ul#opinions .opinion_popup a.close {position: absolute; width: 28px; height: 27px; top: 45px; right: 40px; padding: 0; margin: 0; z-index: 7}
		ul#opinions .opinion_popup span.img {display: block; position: absolute; top: 96px; left: 93px; width: 550px; height: 654px; background: url("/images/new2wind/hintable_hintblock_bg.gif") repeat scroll 0 0 #EEEAE8; z-index: 5}

		td .opinion_popup {position: absolute; width: 717px; height: 873px; top: 0; left: 0; z-index: 4}
		td .opinion_popup span.bg {display: block; position: absolute; top: 0; left: 0; width: 717px; height: 873px; background: url(/images/new2wind/portfolio_big_window_bg.png) no-repeat 0 0; z-index: 6}
		td .opinion_popup a.close {position: absolute; width: 28px; height: 27px; top: 45px; right: 40px; padding: 0; margin: 0; z-index: 7}
		td .opinion_popup span.img {display: block; position: absolute; top: 96px; left: 93px; width: 550px; height: 654px; background: #fff; z-index: 5}
		/* ---------------------- Конец --------------------- */
		
		ul#icons_menu {list-style: none; position: relative; height: 150px; margin-bottom: 20px;}
		ul#icons_menu li {list-style: none; float: left; width: 30%; margin-right: 5%; background: url(/images/new2wind/icons_menu_li_bg.gif) center 0 no-repeat;}
		ul#icons_menu li.last {margin-right: 0;}
		ul#icons_menu a {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 30px; line-height: 30px; display: block; padding: 90px 0 0 0; color: #006383; text-align: center; background-repeat: no-repeat; background-position: center 0}
		ul#icons_menu h1 {padding: 90px 0 0 0; color: #006383; text-align: center; background-repeat: no-repeat; background-position: center 0}
		ul#icons_menu a:hover {text-decoration: none;}
		ul#icons_menu li.item_01 a {background-image: url(/images/new2wind/icons_menu_1.gif)}
		ul#icons_menu li.item_01 a:hover, ul#icons_menu li.item_01 h1 {background-image: url(/images/new2wind/icons_menu_1_hover.gif)}
		ul#icons_menu li.item_02 a {background-image: url(/images/new2wind/icons_menu_2.gif)}
		ul#icons_menu li.item_02 a:hover, ul#icons_menu li.item_02 h1 {background-image: url(/images/new2wind/icons_menu_2_hover.gif)}
		ul#icons_menu li.item_03 a {background-image: url(/images/new2wind/icons_menu_3.png)}
		ul#icons_menu li.item_03 a:hover, ul#icons_menu li.item_03 h1 {background-image: url(/images/new2wind/icons_menu_3_hover.png)}

		#services ul.nav {list-style: none; margin-bottom: 10px; height: 39px;}
		*html #services ul.nav {list-style: none; white-space: nowrap; padding-bottom: 0}
		*+html #services ul.nav {list-style: none; white-space: nowrap; padding-bottom: 0}
		#services ul.nav li {list-style: none; float: left; position: relative; height: 39px; padding-right: 11px; background: url(/images/new2wind/sitemap_li_bg.gif) no-repeat right 13px}
		#services ul.nav li.onMain {padding: 6px 10px 0 0; height: 33px; background: url(/images/new2wind/navigation_split.gif) no-repeat right 13px; margin-right: 5px;}
		#services ul.nav li.last {list-style: none; background: none}
		#services ul.nav a {float: left; font-size: 16px; line-height: 16px;}
		#services ul.nav li a span {float: left; min-width: 125px; height: 23px; padding: 8px 15px; text-decoration: underline; text-align: center}
		#services ul.nav li a.hover, #services ul.nav li a:hover {color: #fff; text-decoration: none; padding: 0; background: url(/images/new2wind/services_hover_bg1.gif) no-repeat 0 0}
		#services ul.nav li a.hover span, #services ul.nav li a:hover span {background: url(/images/new2wind/services_hover_bg2.gif) no-repeat right 0; text-decoration: none;}
		#rightcol .h1_services {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; display: block; margin-bottom: 30px; font-size: 0px !important}
		#services ul.nav li.onMain a.hover, #services ul.nav li.onMain a:hover {background: none;}

		.page_navigation { text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 20px 0 0 0; }
		.page_navigation a { display: inline-block; width: 29px; height: 20px; color: #fff; background: url(/images/new2wind/page_navigation.gif) left top no-repeat; padding-top: 6px; padding-left: 2px; font-size: 90%; margin-right: 5px; margin-bottom: 10px; }
		.page_navigation a:hover, .page_navigation a.hover { background: url(/images/new2wind/page_navigation_hover.gif) left top no-repeat; text-decoration: none; }
		
		.hintable {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 20px; display: inline-block; cursor: help; padding: 0 0 5px 25px; background: url(/images/new2wind/hintable_bg.gif) no-repeat left top;}
		.hintrelative { position: relative; }
		.hint {display: none; position: absolute; top: -20px; left: -50px; width: 283px; z-index: 999; cursor: help}
		.hint a.close {position: absolute; width: 28px; height: 27px; top: 38px; right: 0; z-index: 1000}
		.hint span.top {display: block; height: 84px; background: url(/images/new2wind/hintable_block_bg_top_3.png) no-repeat left 0}
		.hint span.block {display: block; position: relative; min-height: 1px; padding-left: 38px; background: url(/images/new2wind/hintable_block_bg.png) repeat-y 19px 0}
		.hint span.block span {display: block; position: relative; margin: -33px 0 -26px 0; width: 203px; min-height: 39px; padding: 10px 14px; color: #4c4c4c; line-height: 135%; background: url(/images/new2wind/hintable_hintblock_bg.jpg) #eeeae8 repeat-y 0 0}
		.hint span.block p {margin-bottom: 0px;}
		*html .hint span.block span {height: 39px}
		.hint span.bot {display: block; height: 60px; background: url(/images/new2wind/hintable_block_bg_bot.png) no-repeat right bottom}
		
		/*.hint_right span.hint {width: 305px}
		.hint_right span.top {background-image: url(/images/new2wind/hintable_block_bg_top_3.png)}
		.hint_right span.bot {background-position: 18px bottom}
		.hint_right span.block {background-position: 19px 0}*/
		
		ul.third {font-family: Verdana, Arial, Helvetica, sans-serif}
		ul.third li {float: left; width: 30%; margin-bottom: 10px; padding: 0 3% 10px 0; list-style-image: none !important;}
		/*ul.third a.hintable {color: #000; padding: 0; text-decoration: none; background: none}		
		ul.third a.hintable span.link {color: #000; border: none; text-decoration: underline}
		ul.third a.hintable:hover span.link {text-decoration: none}
		ul.third a.hintable span.hint {top: -27px; left: 0px}
		ul.third a.hint_right span.hint {left: -283px !important; right: auto !important}*/
		
		div.half_block {float: left; width: 49%}
		
		ul.type_1, ul.type_2 {font-family: Verdana, Arial, Helvetica, sans-serif; padding-bottom: 30px}
		ul.type_1 li, ul.type_2 li {padding-left: 16px; margin-bottom: 8px}
		ul.type_1 li {background: url(/images/new2wind/sitemap_li_li_bg.gif) no-repeat 0 8px}
		ul.type_1 li a {color: #003c4f}
		ul.type_2 li {background: url(/images/new2wind/sitemap_li_bg.gif) no-repeat 0 4px}

#footer {clear: both; height: 150px}
.up { height: 50px; width: 145px; margin: 0 auto; }
.up a {font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 16px; line-height: 14px; color: #fff; display: block; height: 20px; padding: 10px 0 12px; text-align: center; background: url(/images/new2wind/button_send.gif) no-repeat 0 0;}
#footer div.left {float: left; width: 30%; text-align: center;}
#footer div.left .wesocial { color: #fff; padding: 0; background: url(/images/new2wind/services_hover_bg1.gif) no-repeat 0 0; width: 250px; height: 40px; margin: 0 auto; }
#footer div.left .wesocial span { font-family: 'DS_VTCorana_Cyr', Verdana, sans-serif; font-size: 16px; background: url(/images/new2wind/services_hover_bg2.gif) no-repeat right 0; display: block; height: 21px; padding: 8px 0 10px; }
#footer div.block {float: right; width: 67.5%;}
#footer ul {height: 40px;}
#footer ul li {float: left; background: url(/images/new2wind/sitemap_li_bg.gif) no-repeat right 10px; padding-right: 16px; margin-right: 5px;}
#footer ul li.last {background: none;}
#footer ul li a {font-size: 150%; color: #006383}
#footer div.copy {line-height: 135%; height: 37px; padding: 3px 0 0 54px; background: url(/images/new2wind/footer_copy.png) no-repeat 0 0}

/*#form_order {position: relative; width: 700px; margin: 0 auto; font-size: 0.75em; background: url(/images/new2wind/decor_bg_top_right.gif) no-repeat right 0}*/
	
	#orderoverlay { background: gray; opacity: 0.5; display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999; }
	/*#orderblock {position: absolute; top: 730px; left: 86px; height: 873px; width: 717px; overflow: hidden; font-size: 0.75em; display: none; text-align: left; z-index: 1000; }*/
	#orderblock { overflow: hidden; display: none; font-size: 0.75em; text-align: left; z-index: 1040; }
		#orderblock * { color: #006383; font-size: 12px !important; font-weight: bold; }
		#orderblock h1 { margin-bottom: 10px; font-size: 24px !important; }
		/*#orderblock #show_form {position: absolute; z-index: 20; left: 50px; top: 40px; padding: 80px 30px 50px 90px; overflow: hidden;}*/
		#orderblock a.close {position: absolute; width: 28px; height: 27px; right: 10px; top: 10px;}
		#orderblock span.bg { background: url("/images/new2wind/body_bg99.gif") repeat scroll 0pt 0pt rgb(199, 199, 199); display: block; position: absolute; width: 566px; height: 726px; }
		#orderblock span.border_bg { background: url("/images/new2wind/WindowBigBG.gif") no-repeat scroll 0pt 0pt transparent; display: block; left: 0pt; position: absolute; top: 0pt; width: 566px; height: 726px; }
		#orderblock form {position: absolute; top: 60px; left: 70px; width: 440px; height: 600px; margin: 0 auto 0;}
		#orderblock form div.half { width: 210px; padding: 0 20px 10px 0; }
		#orderblock form div.half.last { padding-right: 0; }
		#orderblock a, #orderblock form input.button { font-weight: normal; }
		#orderblock form input.button { color: #fff; font-size: 14px; }
		#orderblock form span.text_field input, form span.text_field select { width: 180px; }
		#orderblock form span.text_field input.big { width: 416px; }
		#orderblock form span.textarea textarea { width: 416px; }
		#orderblock form div.button { padding-left: 170px; }
		/*#orderfield_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #120000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: .8; -khtml-opacity: .8; opacity: .8;}*/
		#orderfield_send { position: fixed; top: 30%; left: 50%; width: 600px; margin-left: -300px; }
		#orderfield_send a.close {position: absolute; width: 28px; height: 27px; right: 40px; top: 30px;}
		.ui-dialog-titlebar, .ui-widget-header { display: none; }

.title404 { color: #006383; font-size: 200% !important; font-weight: normal; margin-bottom: 10px; }

.stat { display: none }